body {
	overflow-x:hidden;
}

#toprow {
	position:relative;
	background:#02082f;
	font-family: 'Josefin Sans',  Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:700;
	color:#FFF;
	text-shadow:2px 2px 4px #000;
	border-top:5px solid #000;
	border-bottom:1px solid #315ea8;
}

#toprow .text-right {
	padding-right:80px!important;
}

#toprow .container {
	position:relative;
}

#logo {
	width:460px;
	height:125px;
	position:absolute;
	top:-10px;
	left:-20px;
	z-index:200000000;
}

#atom {
	position:absolute;
	top:0;
	left:0;
	width:125px;
	height:125px;
	background:url(../images/atom.png) left top;
}

#atom.animate {
	background:url(../images/animatom.png) left top;
	animation: play 3.2s steps(36) infinite;
}
.hipaa {position: absolute;
    max-width: 95px;}
#headerimg {
	position:relative;
	z-index:-100;
	margin-top:-50px;
	float:left;
}

.alert-head {background:#030d39;padding:6px;font-weight:bold;font-size:21px;margin-bottom:8px;color:#fff}
.alert-btm {margin:8px 0 3em 0;font-style:italic;padding-bottom:6px;}
.alert-bkgrd {background:rgba(3,13,57,.15);font-weight:bold;}
@keyframes play {
	100% { background-position:-4500px; }
}

#logo-text {
	float:right;
	margin-top:40px;
}

video#bgvid { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/bgposter.jpg) no-repeat;
    background-size: cover; 
}

#ekgbkgrd {
	background:#000;
}

#ekgbkgrd .container{
	position:relative;
}

video#ekgvid { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background: url(../images/ekgposter.jpg) no-repeat;
    background-size: cover; 
}

#ekgbkgrd .container:before {
	content:" ";
	display:block;
	position:absolute;
	left:0;
	top:-300px;
	height:650px;
	width:150px;
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
	
}

#ekgbkgrd .container:after {
	content:" ";
	display:block;
	position:absolute;
	right:0;
	top:-300px;
	height:650px;
	width:150px;
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 90%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 90%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
}


.blue-bar {
	background:#030d39;
}

#body-outer {
	background:url(../images/body-bg.gif) no-repeat center center #FFF fixed;
	padding-bottom:60px;
	
}

#body-main {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
}

p.lead {
	font-family: 'Josefin Sans',  Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:29px;
}


.homebox {
	font-family: 'Josefin Sans',  Arial, Helvetica, sans-serif;
	font-weight:700;
	color:#FFF;
	font-size:30px;
	text-align:center;
	overflow:hidden;
}

.homebox p {
	padding:15px;
	margin:0;
}

.hbimg {
	overflow:hidden;
}

.hbimg img{
	-ms-transform: scale(1.01,1.01);
    -webkit-transform: scale(1.01,1.01);
	transform: scale(1.01,1.01);
	transition:all .5s ease-in-out;
}

.homebox:hover .hbimg img{
	position:relative;
	z-index:1000;
	-ms-transform: scale(1.05,1.05);
    -webkit-transform: scale(1.05,1.05);
	transform: scale(1.05,1.05);
}

.homebox p {
	transition:all .3s ease-in-out;
	color:#FFF!important;
}

.homebox:hover p {
	position:relative;
	z-index:2000;
	-ms-transform: translate(0, 130%) scale(1.3,1.3); 
    -webkit-transform: translate(0, 130%) scale(1.3,1.3);
    transform: translate(0, 130%) scale(1.3,1.3);
	color:#030d39!important;
	background:rgba(255,255,255,0.7);
}
.homebox a {
	text-decoration:none!important;
}
#footer-outer {
	background:#01052a;
}

h1,h2,h3,h4,h5 {
	font-weight:bold;
}

h1 {
	color:#000b6d;
	font-size:30px;
}
h2.h3 {font-weight:bold;}
h1 small {
	color:#000;
}
.header-txt {color:#e52400;}
.btmnav a {
	color:#FFF;
}
.container-fluid {
	position:relative;
}
#van {
	position:absolute;
	left:50%;
	z-index:10000;
	transform:translateX(-2000px);
	transition:all 3.0s ease-out;
}
#van.parked {
	transform:translateX(2000px);
}

/**CUSTOM STRUCTURAL CLASSES**/

/* Padding Styles */
.no-pad {
	padding-left:0!important;
	padding-right:0!important;
}
.low-pad {
	padding-left:5px!important;
	padding-right:5px!important;
}
.hi-pad {
	padding-left:30px!important;
	padding-right:30px!important;
}
.v-pad {
	padding-top:15px!important;
	padding-bottom:15px!important;
}
.v-pad-low {
	padding-top:5px!important;
	padding-bottom:5px!important;
}
.v-pad-hi {
	padding-top:30px!important;
	padding-bottom:30px!important;
}
.pt-1 {padding-top:1em;}
/**/

/* Table Display */

.display-table {
	float:none!important;
	display:table!important;
	overflow:hidden;
}

.display-table-cell {
	float:none!important;
	display:table-cell!important;
}

/**/

.clearfix {
	clear:both!important;
}

/* For WordPress */
.alignleft {
	float:left;
	margin-right:10px;
}

.alignright {
	float:right;
	margin-left:10px;
}
/**/


/**FORM VALIDATION**/

#captcha {
	display:inline-block;
}

input.error, select.error, textarea.error {
	border:1px solid red;
}

.errormsg {
	display:block;
	width:100%;
	position:relative;
}

.red {
	color:red!important;
}

label.error {
	color:red!important;
	font-size:13px!important;
	z-index:1000;
	font-weight:normal;
	width:auto;
	position:absolute;
	top:-3px;
	left:10px;
	background:#FFF;
	border:1px solid #bbb;
	border-radius:5px;
	padding:8px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.15);
}

label.error:before {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#bbb transparent;
	display:block;
	width:0;
	top:-10px; 
	bottom:auto;
	left:20px;
	border-width:0 10px 10px;
}

label.error:after {
	content:"";
	position:absolute;
	border-style:solid;
	border-color:#fff transparent;
	display:block;
	width:0;
	top:-9px;
	bottom:auto;
	left:21px;
	border-width:0 9px 9px;
}


/**MOBILE HOT BUTTONS**/

#mobile-hb-container{
	position:absolute;
	width:100%;
	height:50px;
	padding-right:44px;
}


#mobile-hot-buttons {
	width:120px;/* Must be total width of buttons */
	height:50px;/* Must be height of buttons */
	margin:0 auto;
}

#mobile-hot-buttons a {
	float:left;
}


/**NAVBAR**/

.navbar {
	min-height:0;
	margin-bottom:0;
	border:none;
	border-radius:0!important;
	position:relative;
	z-index:100000000;
}

.navbar-header {
	position:relative;
}

.navbar-default .navbar-nav li a {
	font-family: 'Josefin Sans',  Arial, Helvetica, sans-serif;
}

/* Link Styles */
.navbar-default .navbar-nav>li>a {
	color:#FFF;
	font-weight:700;
	font-size:19px;
	text-shadow:2px 2px 4px #000;
}

/* Link Hover Styles */
.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
	color:#cffcff;
	background:none;
}

/* Open Link Styles (when dropdown is open) */
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background:none;
}


@media (max-width: 767px) {
	
	.navbar-default .navbar-toggle {
		border-color: #ddd;
		background:#FFF;
	}
		
	.icon-bar {
		background-color:#666;
	}
	.navbar-default .navbar-nav li a {
		border-bottom:1px solid #000;
		font-size:23px;
		padding-top:15px;
		padding-bottom:15px;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
		padding-top:15px;
		padding-bottom:15px;
		color:#FFF;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color:#FFF!important;
		background:none;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
		color:#FFF;
	}
	
}

/**SIZE SPECIFIC STYLES**/

/**COMBINATIONS**/

/**SS, XS & SM**/
@media (max-width: 991px) {

}

/**SS, XS, SM & MD**/
@media (max-width: 1199px) {
	
}

/**SM, MD & LG**/
@media (min-width: 768px) {
	
	.nav .container {
		padding:0;
	}
	.navbar-collapse {
		padding:0;
		margin-right:-15px!important;
	}
	
	
	.navbar-default {
		background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
		background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
	}

	.navbar-header {
		width:100%;
	}
	
	#mobile-hb-container {
		right:-62px;
		top:-42px;
	}
	
	#mobile-hot-buttons img {
		width:35px;
		height:auto;
	}
	
	#mobile-hot-buttons {
		width:70px;
		float:right;
	}
	
	.dropdown-menu {
		background:rgba(0,0,0,0.53);
		border-radius:8px!important;
		left:0!important;
		right:auto!important;
		font-size:16px;
	}
	
	.dropdown-menu>li>a {
		color:#FFF;
	}
	
	.dropdown-menu>li>a:hover {
		background:none;
		color:#cffcff;
	}
	
	.orderbtn {
		z-index:200000000;
		position:relative;
		font-size:25px;
		margin-top:-5px;
		padding:10px 12px;
		border-radius:75px;
	}




}

/**MD & LG**/
@media (min-width: 992px) {

}

/**INDIVIDUAL SIZES**/

/**XS**/
@media (max-width: 767px) {
	
	p.lead {
		font-size:20px;
	}
	
	#logo {
		left:-0;
	}
	
	#toprow {
		height:100px;
	}
	
	.navbar {
		background:rgba(0,0,0,0.45);
		height:50px; 
		
	}
	
	.navbar-collapse {
		background:rgba(0,0,0,0.65);
	}
	
	#bgvid {
		display:none;
	}
	
	#home-header {
		position:absolute;
		width:100%;
		top:0;
		height:420px;
		z-index:-100;
		background:url(../images/header-mobile.jpg) center center no-repeat;
		background-size:cover;
		margin-top:50px;
	}
	
	#headerimg {
		margin-top:-50px;
		float:left;
	}
	
	footer {
		text-align:center;
	}
	
	footer img {
		display:block;
		margin:10px auto;
	}
	
	.btmnav {
		font-size:16px;
	}
	
	.btmnav:last-child {
		margin-bottom:10px;
	}

	
	#van {
		top:8%;
		width:400px;
	}
	
	.orderbtn {
		font-family: 'Josefin Sans', Arial, Helvetica, sans-serif;
		text-shadow:2px 2px 4px #000;
		border-radius:0;
	}
}

/**SUPERSMALL**/
@media (max-width: 475px) {
	
	.homebox {
		font-size:18px;
	}
	#logo {
		width:100%;
	}
	#logo-text {
		float:left;
		width:65%;
		margin-left:115px;
	}

}

/**SUPERSUPERSMALL**/

@media (max-width: 350px) {
	
	.homebox {
		font-size:18px;
	}
	
	#atom {
		left:50%;
		margin-left:-62px;
		z-index:10;
	}
	
	#logo {
		width:100%;
		margin:0;
		padding:5px;
	}
	#logo-text {
		position:relative;
		float:left;
		width:100%;
		margin:35px 0 0 0;
		z-index:20;
	}
	

}


/**SM**/
@media (min-width: 768px) and (max-width: 991px) {
	
	p.lead {
		font-size:23px;
	}
	
	.homebox p {
		padding:8px;
	}
	.homebox {
		font-size:18px;
	}
	
	#logo {
		width:300px;
		top:-8px;
	}
	
	#logo-text {
		position:relative;
		z-index:100;
		width:250px;
		margin-top:45px;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size:15px;
	}
	
	.btmnav:first-child {
		padding-top:10px;
	}
	
	.btmnav {
		padding-left:15px!important;
	}
	
	#van {
		margin-top:50px;
	}
	
	#van {
		top:5%;
		width:300px;
	}


}

/**MD**/
@media (min-width: 992px) and (max-width: 1199px) {

	.homebox {
		font-size:23px;
	}
	
	#logo {
		width:410px;
	}
	
	#logo-text {
		position:relative;
		z-index:100;
		width:300px;
	}
	
	.navbar-default .navbar-nav>li>a {
		font-size:17px;
	}
	
	.btmnav {
		padding-top:30px;
	}

	#van {
		top:25%;
		width:400px;
	}
	
	
}

/**LG**/
@media (min-width: 1200px) {
	.btmnav {
		padding-top:40px;
	}
	
	#van {
			top:25%;
		}
	

}